{
  "key": "group_63bdf2002ef84",
  "title": "FTM Media Share Buttons",
  "fields": [
    {
      "key": "field_63bdf20070e65",
      "label": "Enable Site Wide",
      "name": "ftm_social_share_buttons_enable_site_wide",
      "type": "true_false",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "message": "By disabling this, you disable the media buttons site wide.",
      "default_value": 1,
      "ui": 0,
      "ui_on_text": "",
      "ui_off_text": ""
    },
    {
      "key": "field_63bdf28470e66",
      "label": "Social Media Platforms",
      "name": "social_media_platforms",
      "type": "checkbox",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "choices": {
        "facebook": "Facebook",
        "twitter": "Twitter",
        "reddit": "Reddit",
        "pinterest": "Pinterest",
        "email": "Email"
      },
      "default_value": ["facebook", "twitter", "reddit", "pinterest", "email"],
      "return_format": "value",
      "allow_custom": 0,
      "save_custom": 0,
      "layout": "vertical",
      "toggle": 0
    },
    {
      "key": "field_63c09abb01be1",
      "label": "Share Buttons Position",
      "name": "ftm_media_share_buttons_position",
      "type": "select",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "choices": {
        "above": "Above content",
        "below": "Below content"
      },
      "default_value": "above",
      "return_format": "value",
      "multiple": 0,
      "allow_null": 0,
      "ui": 0,
      "ajax": 0,
      "placeholder": ""
    },
    {
      "key": "field_63cab3c79d31a",
      "label": "There is also a Shortcode",
      "name": "",
      "type": "message",
      "instructions": "",
      "required": 0,
      "conditional_logic": 0,
      "wrapper": {
        "width": "",
        "class": "",
        "id": ""
      },
      "message": "In order to render the social share buttons somewhere else, you can use the following shortcode:\r\n\r\n[ftm_social_media_share_buttons]\r\n\r\nIf you want to center the buttons use the parameter 'align=center' so the shotcode looks like this:\r\n\r\n[ftm_social_media_share_buttons align=center]",
      "new_lines": "wpautop",
      "esc_html": 0
    }
  ],
  "location": [
    [
      {
        "param": "options_page",
        "operator": "==",
        "value": "ftm-theme-general-settings"
      }
    ]
  ],
  "menu_order": 0,
  "position": "normal",
  "style": "default",
  "label_placement": "top",
  "instruction_placement": "label",
  "hide_on_screen": "",
  "active": true,
  "description": "",
  "show_in_rest": 0,
  "modified": 1674233103
}
